@charset "utf-8";
/* CSS Document */
div.clear { 
    clear:both;
	}
p, h1, h2, h3, h4, h5, ol, ul, li, dd, dt, dl, b { margin:0; padding:0; font-weight:400;}
body { font:13px/20px Verdana, Arial, sans-serif; margin:0 auto; padding:0; color:#333; min-width:1080px;}
img { border:0;}
.Details { padding:0; margin:0 auto; width:1080px;}
/* CSS Document */
.DivMainBan { background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/mainban.jpg) center no-repeat;}
.DivMainBan .Details { height:326px; position:relative;} 
.DivMainBan .MainBanBox{ width:516px; height:259px; position:absolute; bottom:0; left:-450px;}
/* CSS Document */
.DivMain01 { background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/main01-2.jpg) center no-repeat;}
.DivMain01 .Details { height:413px;}
.DivMain01 .Falg { width:282px; height:14px; float:right; padding:20px 20px 0 0;}
.DivMain01 .Falg img { margin:0 5px;}
.DivMain01 .Left { width:680px; float:left;}
.DivMain01 .Left h1 { font-size:29px; padding:45px 0 0 10px;}
.DivMain01 .Left ol { font-size:32px; list-style:none; padding:40px 0 0;}
.DivMain01 .Left ol li { background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/mg1-01.png) left center no-repeat; line-height:37px; padding:0 0 0 85px;}
.DivMain01 .Left ol li i { display:block; font-style:normal; color:#7ab700; font-size:15px;}
.DivMain01 .Left ol li a { color:#333; text-decoration:none;}
.DivMain01 .Left ol li a:hover { text-decoration:underline;}
.DivMain01 .Left ul { display:block; background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/mg1-02jp.png) 0 23px no-repeat, url(https://mediadimo.com/wp-content/themes/site/image-style/md/mg1-03jp.png) 5px 100px no-repeat; padding:18px 0 0;}
.DivMain01 .Left ul li { list-style:disc; font-size:15px; margin:0 0 0 100px; padding:5px 0;}
.DivMain01 .Right { width:400px; float:right;}
.DivMain01 .Right ul { list-style:none; padding:220px 0 0 95px; background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/windows.png) 90px 230px  no-repeat, url(https://mediadimo.com/wp-content/themes/site/image-style/md/video.png) 90px 312px no-repeat;}
.DivMain01 .Right ul li { padding:0 0 0 30px; }
.DivMain01 .Right ul .view_video{ margin-top:20px;}
.DivMain01 .Right ul .view_video a{ text-decoration:underline; color:#7ab700;}
/* CSS Document */
.DivMain02 { background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/main02-2.jpg) center no-repeat;}
.DivMain02 .Details { height:542px; font-size:15px;}
.DivMain02 h2 { font-size:32px; padding:40px 0 0 15px;}
.DivMain02 h2 i {
	font-size:15px;
	display:block;
	font-style:normal;
	padding:10px 0 0;
	color: #7ab700;
}
.DivMain02 .Left { width:540px; float:left; padding:60px 0 0 65px;}
.DivMain02 h3 { font-size:23px; padding:30px 0 40px 125px; color: #fff;}
.DivMain02 .Left ul { border:1px dashed #ccc; border-left:none; border-right:none; padding:13px 0; list-style:none; width:410px;}
.DivMain02 .Left ul li { background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/vs.png) left center no-repeat; padding:9px 0 9px 30px; color:#7ab700; }
.DivMain02 .Left ol { border:1px dashed #ccc; border-left:none; border-right:none; padding:10px 0; list-style:none; width:410px;}
.DivMain02 .Left ol li { background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/vs.png) left center no-repeat; padding:6px 0 6px 30px; color:#7ab700; }
.DivMain02 .Left p { padding:10px 0; font-size:14px;}
.DivMain02 #Three p{font-size:12px;}
.DivMain02 #Three em{color:#ff9100;	font-style:normal; font-size:14px;}
/* CSS Document */
.DivMain03 { background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/main03-2.jpg) center no-repeat;}
.DivMain03 .Details { height:485px; font-size:15px;}
.DivMain03 h2 { font-size:32px; color:#FFF; padding:95px 0 40px 20px;}
.DivMain03 .Left { width:480px; float:left; padding:0 0 0 60px;}
.DivMain03 .Left ol { font-size:32px; color:#7ab700; list-style:none; padding:0 0 20px 0; background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/s.png) 0 0 no-repeat; height:71px;}
.DivMain03 .Left ol li { padding:15px 0 10px 80px; }
.DivMain03 .Left ol li i { display:block; color:#c5cde3; font-size:17px; font-style:normal; padding:10px 0 0;}
.DivMain03 .Left p { color:#c5cde3;}
.DivMain03 .Left ul { color:#c5cde3; padding:10px 0 0 15px; }
.DivMain03 .Left ul li { padding:4px 0 4px 2px; list-style:disc;}
.DivMain03 .Left a { color:#00bfff; text-decoration:none;}
/* CSS Document */
.DivMain04 { background:#282c35; font-size:12px;}
.DivMain04 .bg { background-color:#282c35; color:#FFF;}
.DivMain04 .detail { height:212px; width:1100px; margin:0 auto; }
.moveborder{width: 1036px;margin: 0 auto;padding: 50px 0 40px;height: 68px;overflow: hidden;}
.moveborder > div{float: left;}
.moveborder .previous{margin: 20px 60px 0 0;cursor: pointer; width: 21px;height: 29px; background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/review-left-fift.png) center center no-repeat;}
.moveborder .next{margin: 20px 0 0 60px;cursor:pointer; width:21px;height: 29px; background:url(https://mediadimo.com/wp-content/themes/site/image-style/md/review-right-fift.png) center center no-repeat;}
.moveborder .miancontent{width: 867px;height: 88px;overflow: hidden;position: relative;}
.miancontent .ulborder{width: 867px;position: relative;height: 88px;}
.miancontent .ulcontent{position: relative;height: 88px;}
.liborder {float: left;height: 88px;width: 867px;}
.liborder img{display: block;float: left;padding-right: 48px;}
.liborder p{line-height: 25px;padding-right: 30px;}
/* CSS Document */
.MainFoot { background:#1f222a; color:#474f59; text-align:center;}
.MainFoot p { padding:3px 0;  }
.MainFoot p a { color:#474f59; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#474f59;}
.MainFoot p i { display:block; height:40px; line-height:38px; font-style:normal;}